Files to build an EasyBuild installation for Autosubmit.

Ref: https://earth.bsc.es/gitlab/es/autosubmit/-/issues/1257

Building locally, to test it first:

```bash
$ docker login ghcr.io -u kinow
$ docker run --rm -ti \
    -u easybuild \
    -v $(pwd -P)/autosubmit-4-foss-2021b-Python-3.9.6.eb:/home/easybuild/autosubmit-4-foss-2021b-Python-3.9.6.eb \
    -w /home/easybuild ghcr.io/easybuilders/ubuntu-20.04:2024-01-17-7559408166.106 \
    /bin/bash
easybuild@e9c0fc4f3b5d:~$ pip install easybuild
easybuild@e9c0fc4f3b5d:~$ export PATH="$PATH:/home/easybuild/.local/bin:/usr/lmod/8.6.12/libexec/"
easybuild@e9c0fc4f3b5d:~$ EB_VERBOSE=1 eb autosubmit-*.eb --rebuild
```
